---
title: Example Concept Template
reviewers:
- chenopis
content_template: templates/concept
toc_hide: false
---

{{% capture overview %}}

{{< note >}}
Be sure to also [create an entry in the table of contents](/docs/home/contribute/write-new-topic/#creating-an-entry-in-the-table-of-contents) for your new document.
{{< /note >}}

This page explains ...

{{% /capture %}}

{{% capture body %}}

## Understanding ...

Kubernetes provides ...

## Using ...

To use ...
test
{{% /capture %}}

{{% capture whatsnext %}}

**[Optional Section]**

* Learn more about [Writing a New Topic](/docs/home/contribute/write-new-topic/).
* See [Using Page Templates - Concept template](/docs/home/contribute/page-templates/#concept_template) for how to use this template.

{{% /capture %}}


